.meet-us {
    padding: 6.25em 9em;
    display: grid;
    grid-template: 
        "header header header" auto
        "student girl dude" auto
        / 1fr 1fr 1fr;
    gap: 1.2em 0;
    justify-content: center;
    justify-items: center;
    align-items: flex-end;
}

.meet-us .sub-heading-container {
    grid-area: header;
}

.student {
    grid-area: student;
}

.girl {
    grid-area: girl;
}

.dude {
    grid-area: dude;
}

.representatives {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.representatives-img-box {
    margin-bottom: 1em;
}




